BODY
{
	margin:0px;
	width:100%;
	height:100%;
	background-image:url(../Styles/images/Cmn_SideLogo2.gif);
	background-position:right top;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
    }
a
{
	text-decoration:none;}
a:hover
{
	text-decoration:underline;}
#OuterContainer
{
	width:100%;
	float:left;
	}
#Container
{
	margin:0px auto;
	max-width:1200px;
	border-right:solid 30px #8A0051;
	min-height:100vh;
	background-color:white;
	}
.BusinessTitle
{
	background-image:url(../Styles/images/NZIEBTh_Logo_banner.jpg);
	background-repeat: no-repeat;
	background-position: left bottom; 
	margin-bottom:10px;
}
#logo
{
	margin:0px auto;
	padding:20px;
	}
#DescriptionBlock
{	float:left;
	margin-top:10px;
	color: #4e001f;
	text-align:center;
	width:100%;
}
img
{
	max-width:100%;
}